.version.octopus_mascot_costumes /* version checker */
{
	color: #000005;
	background-color: #BB9B69;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
}

#u68751
{
	z-index: 249;
	padding-bottom: 44px;
}

#u68751_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u69236-4
{
	z-index: 321;
	width: 569px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 328px;
}

#u68751-bw
{
	z-index: 249;
	height: 31px;
}

#pu69027
{
	width: 0.01px;
	padding-bottom: 73px;
	margin-left: 15px;
	margin-top: -75px;
}

#u69027
{
	z-index: 319;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#u35841
{
	z-index: 178;
	width: 896px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -475px;
}

#menuu35843
{
	z-index: 180;
	width: 899px;
	position: fixed;
	top: 45px;
	left: 50%;
	margin-left: -475px;
}

#u51480
{
	width: 89px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u51481
{
	width: 89px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u51481:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u51483-4
{
	width: 85px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u51481:hover #u51483-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u51481:active #u51483-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u51481:hover #u51483-4 p
{
	font-weight: bold;
}

#u51481:active #u51483-4 p
{
	font-weight: normal;
}

#u35844
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u35845
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u35845:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u35846-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u51481.MuseMenuActive #u51483-4,#u35845:hover #u35846-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35845:active #u35846-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35845:hover #u35846-4 p
{
	font-weight: bold;
}

#u35845:active #u35846-4 p
{
	font-weight: normal;
}

#u35865
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u35868
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u35868:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u35869-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u35845.MuseMenuActive #u35846-4,#u35868:hover #u35869-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35868:active #u35869-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35868:hover #u35869-4 p
{
	font-weight: bold;
}

#u35868:active #u35869-4 p
{
	font-weight: normal;
}

#u35872
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u35873
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u51481:active,#u35845:active,#u35868:active,#u35873:hover
{
	margin: 0px;
}

#u35876-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u35868.MuseMenuActive #u35869-4,#u35873:hover #u35876-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35873:active #u35876-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35873:hover #u35876-4 p
{
	font-weight: bold;
}

#u35873:active #u35876-4 p
{
	font-weight: normal;
}

#u60039
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 359px;
}

#u60042
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u60042:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u60045-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u35873.MuseMenuActive #u35876-4,#u60042:hover #u60045-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60042:active #u60045-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60042:hover #u60045-4 p
{
	font-weight: bold;
}

#u60042:active #u60045-4 p
{
	font-weight: normal;
}

#u60641
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 449px;
}

#u60644
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u60644:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u60647-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u60042.MuseMenuActive #u60045-4,#u60644:hover #u60647-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60644:active #u60647-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60644:hover #u60647-4 p
{
	font-weight: bold;
}

#u60644:active #u60647-4 p
{
	font-weight: normal;
}

#u35893
{
	width: 90px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u35903
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u35873:active,#u60042:active,#u60644:active,#u35903:hover
{
	margin: 0px;
}

#u35906-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u60644.MuseMenuActive #u60647-4,#u35903:hover #u35906-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35903:active #u35906-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35903:hover #u35906-4 p
{
	font-weight: bold;
}

#u35903:active #u35906-4 p
{
	font-weight: normal;
}

#u35851
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 629px;
}

#u35852
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u35903:active,#u35852:hover
{
	margin: 0px;
}

#u35855-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u35903.MuseMenuActive #u35906-4,#u35852:hover #u35855-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35852:active #u35855-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35852:hover #u35855-4 p
{
	font-weight: bold;
}

#u35852:active #u35855-4 p
{
	font-weight: normal;
}

#u35879
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 719px;
}

#u35880
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u35852:active,#u35880:hover
{
	margin: 0px;
}

#u35883-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u35852.MuseMenuActive #u35855-4,#u35880:hover #u35883-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35880:active #u35883-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35880:hover #u35883-4 p
{
	font-weight: bold;
}

#u35880:active #u35883-4 p
{
	font-weight: normal;
}

#u35884
{
	width: 120px;
	top: 24px;
}

#u35885
{
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
}

#u35885:hover
{
	background-color: #FE0100;
	margin: 0px;
}

#u35886
{
	width: 120px;
	position: relative;
}

#u35889
{
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0100;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u35889:hover
{
	background-color: #FE1900;
	margin: 0px -10000px 0px 0px;
}

#u35889:active
{
	background-color: #FE0100;
	margin: 0px -10000px 0px 0px;
}

#u35890-4
{
	width: 112px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35880.MuseMenuActive #u35883-4,#u35889:hover #u35890-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35889:active #u35890-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35889:hover #u35890-4 p
{
	font-weight: bold;
}

#u35889:active #u35890-4 p
{
	font-weight: bold;
}

#u35907
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 809px;
}

#u35908
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u35908:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u35911-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u35889.MuseMenuActive #u35890-4,#u35908:hover #u35911-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35908:active #u35911-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35908.MuseMenuActive #u35911-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u35889.MuseMenuActive #u35890-4 p,#u35908:hover #u35911-4 p
{
	font-weight: bold;
}

#u35908:active #u35911-4 p
{
	font-weight: normal;
}

#u51481.MuseMenuActive #u51483-4 p,#u35845.MuseMenuActive #u35846-4 p,#u35868.MuseMenuActive #u35869-4 p,#u35873.MuseMenuActive #u35876-4 p,#u60042.MuseMenuActive #u60045-4 p,#u60644.MuseMenuActive #u60647-4 p,#u35903.MuseMenuActive #u35906-4 p,#u35852.MuseMenuActive #u35855-4 p,#u35880.MuseMenuActive #u35883-4 p,#u35908.MuseMenuActive #u35911-4 p
{
	font-size: 14px;
	font-weight: bold;
}

#menuu68935
{
	z-index: 250;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u68943
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u68946-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68978
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u68981-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u69020
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u69023-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68950
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u68954-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68936
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u68938-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u69013
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u69016-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68999
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u68944,#u68979,#u69021,#u68953,#u68937,#u69014,#u69000
{
	width: 89px;
}

#u69001-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68971
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u68974-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68957
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u68960-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68962
{
	width: 87px;
	top: 24px;
}

#u68963
{
	width: 87px;
}

#u35880:active,#u35908:active,#u68963:hover
{
	margin: 0px;
}

#u68964
{
	width: 87px;
}

#u68965
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68966-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u69006
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u68972,#u68958,#u69009
{
	width: 90px;
}

#u69011-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68944.MuseMenuActive #u68946-4,#u68979.MuseMenuActive #u68981-4,#u69021.MuseMenuActive #u69023-4,#u68953.MuseMenuActive #u68954-4,#u68937.MuseMenuActive #u68938-4,#u69014.MuseMenuActive #u69016-4,#u69000.MuseMenuActive #u69001-4,#u68972.MuseMenuActive #u68974-4,#u68958.MuseMenuActive #u68960-4,#u69009.MuseMenuActive #u69011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu3966-3
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 3px;
}

#u3966-3
{
	z-index: 2;
	width: 6px;
	min-height: 1px;
	margin-right: -10000px;
	margin-top: 428px;
	left: 681px;
}

#u57475
{
	z-index: 6;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 422px;
	left: 67px;
}

#u21866-3
{
	z-index: 7;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 923px;
}

#u21867-3
{
	z-index: 10;
	width: 177px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 647px;
}

#u21873-3
{
	z-index: 13;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 602px;
}

#u21868
{
	z-index: 16;
	width: 489px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 13px;
}

#u21870-11
{
	z-index: 18;
	width: 482px;
	min-height: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 13px;
}

#u21870
{
	font-size: 3px;
	color: #5B5B5B;
	font-weight: bold;
}

#u21870-3
{
	font-size: 12px;
	line-height: 1.28;
	color: #000000;
	font-weight: bold;
}

#u21870-4
{
	font-size: 12px;
	line-height: 1.28;
	color: #5B5B5B;
}

#u21870-6,#u21870-7,#u21870-9
{
	font-size: 12px;
	line-height: 1.28;
	color: #2B2B2C;
}

#u21874-4
{
	z-index: 29;
	width: 904px;
	min-height: 53px;
	letter-spacing: -3px;
	font-size: 48px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#pamphletu21670
{
	z-index: 33;
	width: 0.01px;
	height: 21px;
	padding-bottom: 305px;
	position: relative;
	margin-right: -10000px;
	margin-top: 347px;
	left: 11px;
}

#u21675
{
	z-index: 34;
	width: 488px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#pu21676
{
	position: absolute;
	width: 0.01px;
	top: -3px;
}

#u21676
{
	position: absolute;
	width: 155px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu21676:hover #u21676
{
	width: 155px;
	height: 23px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu21676:active #u21676
{
	width: 155px;
	height: 23px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu21676.PamphletThumbSelected #u21676
{
	width: 154px;
	height: 22px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u21677-4
{
	z-index: 37;
	width: 153px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#pu21676:hover #u21677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
	min-height: 17px;
}

#pu21676:active #u21677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
	min-height: 17px;
}

#pu21676.PamphletThumbSelected #u21677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 3px;
	left: -1px;
	min-height: 17px;
}

#pu21676:hover #u21677-4 p
{
	font-weight: bold;
}

#pu21676:active #u21677-4 p
{
	font-weight: bold;
}

#pu21676.PamphletThumbSelected #u21677-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 11px;
	font-weight: bold;
}

#pu21676 #u21677-4
{
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
}

#pu21678
{
	position: absolute;
	width: 0.01px;
	top: -3px;
	left: 163px;
}

#u21678
{
	position: absolute;
	width: 160px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu21678:hover #u21678
{
	width: 160px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu21678.PamphletThumbSelected #u21678
{
	width: 159px;
	height: 21px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u21679-4
{
	z-index: 46;
	width: 160px;
	min-height: 14px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#pu21678:hover #u21679-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 14px;
}

#pu21678:active #u21679-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
}

#pu21678.PamphletThumbSelected #u21679-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
	min-height: 14px;
}

#pu21678:hover #u21679-4 p
{
	font-size: 11px;
	font-weight: bold;
}

#pu21678:active #u21679-4 p
{
	font-size: 11px;
	font-weight: bold;
}

#pu21678.PamphletThumbSelected #u21679-4 p
{
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

#pu21678 #u21679-4
{
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 3px;
}

#pu21680
{
	position: absolute;
	width: 0.01px;
	top: -3px;
	left: 333px;
}

#u21680
{
	position: absolute;
	width: 156px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu21680:hover #u21680
{
	width: 156px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu21680:active #u21680
{
	width: 156px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu21680.PamphletThumbSelected #u21680
{
	width: 155px;
	height: 21px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u21681-4
{
	z-index: 54;
	width: 155px;
	min-height: 15px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#pu21680:hover #u21681-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 15px;
}

#pu21680:active #u21681-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 15px;
}

#pu21680.PamphletThumbSelected #u21681-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
	min-height: 15px;
}

#pu21680:hover #u21681-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-weight: bold;
}

#pu21680:active #u21681-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-weight: bold;
}

#pu21680.PamphletThumbSelected #u21681-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#pu21680 #u21681-4
{
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u21689
{
	position: absolute;
	width: 521px;
	top: 31px;
}

#u21689popup
{
	z-index: 61;
}

#u21690
{
	z-index: 62;
	width: 487px;
	height: 289px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 1px;
	padding-top: 6px;
	padding-right: 33px;
	margin-right: -10000px;
	position: relative;
}

#u21694-6
{
	z-index: 64;
	width: 484px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 12px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#pu21692
{
	width: 0.01px;
	margin-top: 11px;
}

#u21692
{
	z-index: 63;
	width: 200px;
	min-height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu21695
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 336px;
}

#u21695
{
	z-index: 73;
	width: 151px;
	position: relative;
}

#u21697
{
	z-index: 75;
	width: 151px;
	margin-top: 11px;
	position: relative;
}

#u21697_img
{
	padding-right: 1px;
}

#u21691-3
{
	z-index: 70;
	width: 5px;
	margin-left: 384px;
	margin-top: 36px;
	position: relative;
}

#u21699
{
	z-index: 77;
	width: 521px;
	height: 295px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u21700-33
{
	z-index: 78;
	width: 477px;
	min-height: 274px;
	color: #000000;
	font-size: 12px;
	line-height: 1.49;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u21700-2
{
	text-align: justify;
}

#u21700-6,#u21700-9,#u21700-12,#u21700-15,#u21700-18,#u21700-21,#u21700-25,#u21700-28
{
	text-align: left;
	font-weight: bold;
}

#u21700-5,#u21700-8,#u21700-11,#u21700-14,#u21700-17,#u21700-20,#u21700-23,#u21700-27
{
	color: #00FF00;
}

#u21700-3,#u21700-29
{
	text-align: left;
}

#u21700-31
{
	text-align: left;
	padding-right: 15px;
	font-weight: normal;
}

#u21701
{
	z-index: 111;
	width: 521px;
	height: 295px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#tab-panelu21703
{
	z-index: 112;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u21704
{
	z-index: 113;
	width: 220px;
	position: relative;
}

#u21725
{
	z-index: 114;
	width: 44px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u21725:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u21728
{
	z-index: 115;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u68965.MuseMenuActive,#u21725:hover #u21728
{
	margin: 0px -10000px 0px 0px;
}

#u21710
{
	z-index: 117;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 43px;
}

#u21710:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u21711
{
	z-index: 118;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u21725.TabbedPanelsTabSelected #u21728,#u21710:hover #u21711
{
	margin: 0px -10000px 0px 0px;
}

#u21715
{
	z-index: 120;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u21710.TabbedPanelsTabSelected,#u21715:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u21717
{
	z-index: 121;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u21710.TabbedPanelsTabSelected #u21711,#u21715:hover #u21717
{
	margin: 0px -10000px 0px 0px;
}

#u21705
{
	z-index: 123;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u21715.TabbedPanelsTabSelected,#u21705:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u21705.TabbedPanelsTabSelected
{
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u21707
{
	z-index: 124;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u21715.TabbedPanelsTabSelected #u21717,#u21705:hover #u21707
{
	margin: 0px -10000px 0px 0px;
}

#u21720
{
	z-index: 126;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u21725.TabbedPanelsTabSelected,#u21720:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u21720.TabbedPanelsTabSelected
{
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u21722
{
	z-index: 127;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u21705.TabbedPanelsTabSelected #u21707,#u21720:hover #u21722
{
	margin: 0px -10000px 0px 0px;
}

#u21720.TabbedPanelsTabSelected #u21722
{
	margin: 0px -10000px 0px 0px;
}

#u21722_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u21730
{
	z-index: 129;
	width: 220px;
	position: relative;
}

#u21754
{
	z-index: 130;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 4px;
	margin-right: -10000px;
	position: relative;
}

#u21755
{
	z-index: 131;
	width: 200px;
	min-height: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u21757
{
	z-index: 132;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u21743
{
	z-index: 134;
	width: 219px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 1px;
	padding-top: 5px;
	padding-bottom: 36px;
	margin-right: -10000px;
	position: relative;
}

#pu21748
{
	width: 0.01px;
}

#u21748
{
	z-index: 135;
	width: 43px;
	position: relative;
	margin-right: -10000px;
}

#u21747-11
{
	z-index: 140;
	width: 167px;
	min-height: 41px;
	font-size: 9px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 52px;
}

#u21746
{
	z-index: 137;
	width: 208px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 4px;
	margin-left: 5px;
	margin-top: 12px;
	position: relative;
}

#u21744
{
	z-index: 138;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 4px;
}

#u21731
{
	z-index: 151;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	padding: 9px 8px 17.0490860517437px 6px;
}

#u21737
{
	z-index: 152;
	width: 106px;
	margin-left: 3px;
	position: relative;
}

#u21736
{
	z-index: 154;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 14px;
	margin-top: 6px;
	position: relative;
}

#u21734
{
	z-index: 155;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 9px;
}

#u21732
{
	z-index: 157;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 107px;
}

#u21739
{
	z-index: 159;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 5px;
	margin-right: -10000px;
	position: relative;
}

#u21742
{
	z-index: 160;
	width: 184px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 18px;
}

#u21740
{
	z-index: 161;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u21717_img,#u21740_img
{
	padding-bottom: 1px;
}

#u21750
{
	z-index: 163;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#u21753
{
	z-index: 164;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 22px;
}

#u21751
{
	z-index: 165;
	width: 156px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 9px;
}

#u21702-9
{
	z-index: 167;
	width: 245px;
	min-height: 181px;
	font-size: 12px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 235px;
}

#u21694-2,#u21747,#u21747-3,#u21747-5,#u21747-7,#u21702-2
{
	font-weight: bold;
}

.MenuItem,.TabbedPanelsTab,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u21894
{
	z-index: 176;
	width: 387px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 515px;
}

#u55689-4
{
	z-index: 325;
	width: 85px;
	min-height: 66px;
	padding-top: 19px;
	top: 93px;
	left: 50%;
	margin-left: 405px;
}

#u26419
{
	z-index: 5;
	width: 200px;
	min-height: 12px;
	margin-left: 837px;
	top: -58px;
	margin-bottom: -12px;
}

body
{
	position: relative;
	min-width: 1024px;
}

